package cn.com.liandisys.ycjt.ggcx.busline.vo;

import java.util.Date;

/**
 *     
 * 项目名称：ycjt-ggcx    
 * 类名称：BusLine    
 * 类描述：    公交线路
 * 创建人：yangd    
 * 创建时间：2016年11月24日 上午11:25:46    
 * 修改人：yangd    
 * 修改时间：2016年11月24日 上午11:25:46    
 * 修改备注：    
 * @version     
 *
 */
public class BusLine {
    
    //线路名称
    private String lineName;
    
    //途径站点
    private String site;

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public String getSite() {
        return site;
    }

    public void setSite(String site) {
        this.site = site;
    }
    
    
    
    
}
